﻿@{
    ViewBag.Title = "Thiên Thảo Nguyên";
}



@{Html.RenderAction("_home_slide", "common");}
<section class="page-section find-car dark" style="background: url(/Static/frontend/xedichvu/img/background/BG_Dark_Mail.png); color: #fff">
    <div class="container">

        <div class="row dat_xe_form m_top_0">

            <div class="col-sm-12 col-md-12 ">
                @{Html.RenderAction("_quick_book", "common");}
                <!-- Subscribe form -->
            </div>
        </div>
    </div>
</section>
@{Html.RenderAction("_home_hotline", "common");}
@{Html.RenderAction("_home_car_services", "common");}
@{Html.RenderAction("_home_about", "common");}
@{Html.RenderAction("_home_customer_service", "common");}
@{Html.RenderAction("_home_best_car", "common");}
@{Html.RenderAction("_home_all_cars", "common");}
@*        <section class="page-section image subscribe">
    <div class="container">
        <h2 class="section-title wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
            <small>@Html.Localize("theodoitd")</small>
            <span>@Html.Localize("theodoitt")</span>
        </h2>
        <div class="row wow fadeInDown" data-wow-offset="200" data-wow-delay="200ms">
            <div class="col-md-8 col-md-offset-2">
                <form action="#" class="form-subscribe">
                    <div class="form-group">
                        <label for="formSubscribeEmail" class="sr-only">@Html.Localize("theodoipl")</label>
                        <input type="text" class="form-control" id="formSubscribeEmail" placeholder="@Html.Localize("theodoipl")">
                    </div>
                    <button type="submit" class="btn btn-submit btn-theme ripple-effect btn-theme-dark">@Html.Localize("theodoibtn")</button>
                </form>
                <!-- Subscribe form -->
            </div>
        </div>
    </div>
</section>*@
@{Html.RenderAction("_home_all_staffs", "common");}

<!-- /PAGE -->
@{Html.RenderAction("_home_hot_news", "common");}
@{Html.RenderAction("_home_journeys", "common");}
@{Html.RenderAction("_home_faqs", "common");}
<!-- PAGE -->
@{Html.RenderAction("_home_contact", "Common");}
@*@Html.ValidationMessage("Error")*@

<!--Add modal in here-->

<div id="myModal" class="modal  bs-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="" style="z-index: 99999;     background: rgba(0,0,0,0.5);">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h2 class="section-title text-left no-margin" style="color: #39B54A;">KHẢO SÁT CHẤT LƯỢNG DỊCH VỤ XE THIÊN THẢO NGUYÊN</h2>

            </div>
            <div class="modal-body">
                <div class="">

                    <iframe src="https://docs.google.com/forms/d/1u6eBPHBKTiaGmlWIT8e5cDKaL8cIpineUuvyJST5Hc4/viewform?embedded=true" frameborder="0" marginheight="0" marginwidth="0" style="width: 100%; height: 50vh">Loading...</iframe>
                </div>
            </div>
        </div>
    </div>
</div>

<div id="myModalAuto" class="modal  bs-example-modal-lg modalAuto in" tabindex="-1" role="dialog" aria-labelledby="" style="z-index: 99999; background: rgba(0,0,0,0.5);">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h2 class="section-title text-left no-margin" style="color: #39B54A;">KHẢO SÁT CHẤT LƯỢNG DỊCH VỤ XE THIÊN THẢO NGUYÊN<br />QUALITY SURVEY OF THIEN THAO NGUYEN CAR SERVICE</h2>

            </div>
            <div class="modal-body">
                <div class="">
                    <img src="/Uploaded/Images/slideshow/websiteSlide13.JPG" style="width: 80%; margin: auto">
                    <h3>Đánh giá của Quý khách hàng rất quan trọng với chúng tôi !<br />Your evaluation is very important to us!</h3>
                    <p>Để nâng cao chất lượng dịch vụ của Thiên Thảo Nguyên, chúng tôi thực hiện một chương trình khảo sát nhỏ. Rất mong Quý khách hàng bớt chút thời gian trả lời một số câu hỏi sau.<br />
                        To improve quality service of Thien Thao Nguyen, we carry out a small survey program. We hope that you can spend a little time answering some following questions.
                    </p>
                    <p>Thiên Thảo Nguyên cảm ơn sự đánh giá góp ý từ Quý khách hàng ! <br>
                         Thanks for your feedback!
                    </p>
                </div>
            </div>
            <div class="modal-footer">
                <button id="voteOK" type="button" class="btn btn-theme  btn-theme-md" >ĐỒNG Ý/AGREE</button>
                <button type="button" class="btn btn-theme  btn-theme-dark  btn-theme-md" data-dismiss="modal">TỪ CHỐI/DISAGREE</button>
            </div>
        </div>
    </div>
</div>
<!--end modal-->



